{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "799a16a6-d213-4ef0-ab37-b6f54d2d92da",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "799a16a6-d213-4ef0-ab37-b6f54d2d92da",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the validity restriction of its signing certificate contains the identified region of type iso-3166-1 but region code is from the UN-Stats dictionary \r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "799a16a6-d213-4ef0-ab37-b6f54d2d92da",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_09_11_BO_AT\r\n\tand the IUT current location is inside the  ID_REGION_AA_UNSTATS\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_09_11_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\tindicating ID_REGION_AA_UNSTATS\r\n\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\t\tindicating 0\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a CERT_TS_A_AA\r\n\t\t\t\t\t\t\tnot containing validity_restrictions['region']\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "799a16a6-d213-4ef0-ab37-b6f54d2d92da",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "799a16a6-d213-4ef0-ab37-b6f54d2d92da",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "799a16a6-d213-4ef0-ab37-b6f54d2d92da"
}